﻿.DisabledClass
{
    background-color: #fff;
}

div.menuelement, #fields div.menuelementhighlight
{
    background: #e9f1f9 url('images/icon-dragDots.png') no-repeat left center;
    display: block;
    line-height: 15pt !important;
    padding: 3px 0 3px 20px !important;
    color: #666666;
}
#tabhelptext{
    margin: 15px 0 !important;
}
#tabHelpText{
    margin-top: -10px !important;
    font-size: 9pt !important;
    color: #777;
}
#tabHelpText p
{
    padding: 0 0 10px 20px !important;
}
#tabHelpText p.leftText
{
    float: left;
    width: 70%;
}
#tabHelpText div.rightText
{
    float: right;
    width: 25%;
    padding: 5px !important;
    display: block;
    background-color: #e6e6e6 !important;
}

.cFieldLeftBar
{
    width: 233px;
    float: left;
    border-top: 3px solid #f57d21 !important;
}
span.cFieldLeftBarTopText
{
    color: #333333;
    padding: 6px 0 0 0 !important;
    margin: 0 !important;
    display: block;
    line-height: 20pt;
}
.cFieldMiddleBar
{
    height: 400px;
    float: left;
    border-top: 3px solid #f57d21 !important;
}
.blueBorder
{
    border-top: 3px solid #1C4670 !important;
}
.cFieldRightBar
{
    width: 658px;
    float: left;
    border-left: 1px solid #d9d9d9 !important;
}
#roleGrid, #helpFormGrid
{
    padding: 10px 10px 0 10px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 2px 2px 2px rgba(0,0,0,0.1);
    box-shadow: 0 2px 2px 2px rgba(0,0,0,0.1);
    border-top: 3px solid #3d87cf !important;
    width: 300px;
    display: none;
}
#helpFormGrid
{
    border-top: none !important;
    border-left: 3px solid #3d87cf !important;
    width: 240px;
}
#roleGrid table, #helpFormGrid table
{
    width: 100%;
}
#roleGrid b
{
    font-weight: bold !important;
    font-size: 10pt;
}
#roleGrid:before, #helpFormGrid:before
{
    height: 0;
    width: 0;
    content: '';
    position: absolute;
    border-right: 12px solid transparent !important;
    border-left: 12px solid transparent !important;
    border-bottom: 12px solid #3d87cf !important;
    margin-top: -22px;
}
#helpFormGrid:before
{
    border-left: 12px solid transparent !important;
    border-top: 12px solid transparent !important;
    border-right: 12px solid #3d87cf !important;
    border-bottom: 12px solid transparent !important;
    margin-top: 100px;
    margin-left: -35px;
}
a.grpExpand, a.grpCollapse
{
    background: transparent url('images/blue/icon-circlePlus.png') no-repeat right center;
    display: block;
    line-height: 16pt;
}
a.grpExpand.removeBG
{
    background: none;
}
a.grpCollapse
{
    background-image: url('images/blue/icon-circleMinus.png');
}
.checkBoxStyle
{
    cursor: default;
}
.checkBoxStyle.disabled
{
    opacity: 0.4;
    filter: alpha(opacity=40);
}
a.dragEdit, a.dragRemove
{
    width: 20px;
    height: 16px;
    background: url('images/blue/icon-edit-gray.png') no-repeat center center;
    margin-right: 6px !important;
    display: inline-block;
}
a.dragRemove
{
    background-image: url('images/blue/icon-close-gray.png');
    opacity: 0.4;
    filter: alpha(opacity=40);
}
a.helpText
{
    background: url('images/blue/icon-help.png') no-repeat -3px center;
    padding-left: 20px;
}
.stickyheaders
{
    position: fixed;
    top: 0;
}
.modalFormFieldTitle, .modalFormField
{
    float: left;
    width: 25%;
    line-height: 16pt;
    margin-bottom: 10px !important;
}
.modalFormField
{
    width: 70%;
}
.orange
{
    color: #ff7600;
    line-height: 16px;
}
.itemListWOBorder
{
    border: none !important;
}
#topFormLinks
{
    float: right;
    color: #ccc;
}
.borderTop
{
    border-top: 1px solid #ccc !important;
}
.opaque
{
    opacity: 0.2;
    filter: alpha(opacity=20);
}
#successMsg
{
    position: fixed;
    bottom: 0;
    right:0;
    left:0;
    width:100%;
    background-color: #333;
    color: #fff;
    font-size: 12pt !important;
    padding: 8px !important;
    opacity: 0.8;
    filter: alpha(opacity=80);
    text-align: center;
}
.loading
{
    position: absolute;
    left: 50%;
    top: 50%;
    opacity: 1;
    filter: alpha(opacity=1);
}
#divLoading
{
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    bottom: 0 !important;
    width: 100%;
    height: 100%;
    background-color: #eee !important;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
/**can't help than hacking this. I need to override styles written in jobviteNew.css*/
div#tabs #tabscontent div div div:nth-child(3) #fields div[id^=group]:first-child
{
    margin: 5px 0 5px 0 !important;
    font-size: 15px !important;
}
div#tabs #tabscontent div div div:nth-child(3) #fields div[id^=group]
{
    width: 99% !important;
}
div#tabs #tabscontent div.cFieldLeftBar td
{
    padding: 5px 0 5px 0 !important;
}
table.flatitemlistmove
{
    position: absolute;
    background-color: #3d87cf !important;
    color: #fff !important;
}
table.flatitemlistmove a
{
    color: #fff !important;
}
tr.flatitemlisthighlight:hover
{
    cursor: move;
}
td.draggridcelledit
{
    background-color: #fff !important;
    width: 100px !important;
    text-align: right !important;
    padding-right: 10px !important;
}
